Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Examples
Bundle-SymbolicName: no.ntnu.tdt4250.ra.examples
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: no.ntnu.tdt4250.ra.examples
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: no.ntnu.tdt4250.ra;bundle-version="0.1.0",
 org.eclipse.emf.ecore.xmi;bundle-version="2.16.0",
 org.eclipse.emfcloud.emfjson-jackson;bundle-version="2.1.0",
 com.fasterxml.jackson.core.jackson-databind;bundle-version="2.13.2",
 com.fasterxml.jackson.core.jackson-annotations;bundle-version="2.13.2",
 com.fasterxml.jackson.core.jackson-core;bundle-version="2.13.2",
 com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro
